<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="dcdfd8cb-b61e-4923-ab9f-19eafb9acfd0" version="01">
  <objects>
    <object>
      <cad_number>90:11:240101:6445</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>337854.85</value>
          <cost_index>8362.7438</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:1630</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>64204.72</value>
          <cost_index>5350.3933</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:210401:484</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>369157.82</value>
          <cost_index>7031.5775</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:210401:503</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1882861.17</value>
          <cost_index>26407.5900</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030701:180</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2970424.24</value>
          <cost_index>35111.3976</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:040904:2642</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4124793.95</value>
          <cost_index>33837.5221</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010401:393</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5196674.78</value>
          <cost_index>29509.7943</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:020104:2153</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5962837.84</value>
          <cost_index>28007.6930</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:040904:810</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4798292.55</value>
          <cost_index>29509.7943</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:060201:353</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>10266045.67</value>
          <cost_index>7977.3453</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:4180</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>126062.26</value>
          <cost_index>12996.1093</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:060201:359</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4845144.48</value>
          <cost_index>5888.6053</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:060102:1211</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>19262483.48</value>
          <cost_index>10703.1636</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:060201:355</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6401819.6</value>
          <cost_index>7977.3453</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:4177</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>187143.97</value>
          <cost_index>12996.1090</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:210401:483</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>259887.1</value>
          <cost_index>7734.7351</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:4234</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>62816.9</value>
          <cost_index>7852.1125</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220301:5043</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>280306.43</value>
          <cost_index>11777.5811</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:1628</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>128409.45</value>
          <cost_index>5350.3938</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:4185</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>268907.21</value>
          <cost_index>8429.6931</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240401:752</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1113009.59</value>
          <cost_index>14417.2227</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1121</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1344229.68</value>
          <cost_index>14500.8595</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240101:6463</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>35673.62</value>
          <cost_index>6860.3115</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:4318</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>341705.35</value>
          <cost_index>6726.4833</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220301:5138</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>124117.68</value>
          <cost_index>18805.7091</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:210101:439</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2388396.95</value>
          <cost_index>24496.3790</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:4181</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>654354.09</value>
          <cost_index>10288.5863</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1099</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8078219.31</value>
          <cost_index>31323.0683</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1104</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4075131.19</value>
          <cost_index>31323.0683</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:210401:388</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4575123.52</value>
          <cost_index>22626.7236</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1091</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>921822.21</value>
          <cost_index>13882.8646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240401:751</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>11550.78</value>
          <cost_index>5022.0783</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:200101:156</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>545799.14</value>
          <cost_index>10744.0776</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:210101:415</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4796538.3</value>
          <cost_index>39283.6880</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220101:759</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3599371.53</value>
          <cost_index>14519.4495</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1116</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>838568.7</value>
          <cost_index>8836.3404</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240601:991</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1180967.44</value>
          <cost_index>44065.9493</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240501:449</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>441495.8</value>
          <cost_index>6379.9971</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:4238</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>110004.28</value>
          <cost_index>12791.1953</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1114</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>591939.79</value>
          <cost_index>9501.4413</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220301:5265</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4514819.6</value>
          <cost_index>13697.8750</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240101:1987</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7288801.44</value>
          <cost_index>16068.7862</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:210101:1132</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>11651.96</value>
          <cost_index>5548.5524</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:180101:989</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1190215.45</value>
          <cost_index>23947.9970</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1102</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>916269.06</value>
          <cost_index>13882.8645</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1154</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>762202.6</value>
          <cost_index>9480.1318</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240401:750</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>62326.48</value>
          <cost_index>5879.8566</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220401:743</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4739652.19</value>
          <cost_index>22688.6175</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010301:1676</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>53134.02</value>
          <cost_index>7700.5826</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010104:4411</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>155504.25</value>
          <cost_index>14136.7500</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:9697</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>16740.83</value>
          <cost_index>6696.3320</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:020104:3161</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>190409.78</value>
          <cost_index>7868.1727</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030101:6295</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2009543.27</value>
          <cost_index>33548.3017</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010104:4288</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4380249.62</value>
          <cost_index>39640.2681</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140201:74</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>868260.08</value>
          <cost_index>11959.5052</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130101:1541</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3534720.97</value>
          <cost_index>24683.8057</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:040101:296</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>296536.54</value>
          <cost_index>12892.8930</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:150101:1531</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2241083.49</value>
          <cost_index>31431.7460</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:659</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>182605.38</value>
          <cost_index>7246.2452</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:313</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2377900.82</value>
          <cost_index>26102.0946</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:180101:399</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1324124.8</value>
          <cost_index>15559.6334</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130101:648</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6750729.29</value>
          <cost_index>20413.4542</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:030401:363</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>922686.26</value>
          <cost_index>15559.6334</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130401:76</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3802643.82</value>
          <cost_index>14519.4495</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:402</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2139789.74</value>
          <cost_index>20734.3967</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:100401:52</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>735683.34</value>
          <cost_index>14510.5195</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:305</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1261563.52</value>
          <cost_index>24496.3790</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:180101:393</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1108921.63</value>
          <cost_index>13896.2610</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:239</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1920783.86</value>
          <cost_index>24130.4505</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130401:148</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>496529.76</value>
          <cost_index>14603.8165</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:040101:298</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>181789.79</value>
          <cost_index>12892.8929</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140501:287</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>748707.99</value>
          <cost_index>16900.8576</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:170501:104</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>404447.48</value>
          <cost_index>6820.3622</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:080101:100</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>515982.35</value>
          <cost_index>15220.7183</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:080101:125</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>724299.6</value>
          <cost_index>15443.4883</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:040101:402</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1186402.43</value>
          <cost_index>15797.6356</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:050101:194</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>14918404.48</value>
          <cost_index>18617.7518</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:110301:212</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>745306.44</value>
          <cost_index>15559.6334</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:040101:322</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1103842.89</value>
          <cost_index>15331.1513</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:661</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>189226.7</value>
          <cost_index>6104.0871</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:040101:297</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>144556</value>
          <cost_index>5973.3884</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:660</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>28457.98</value>
          <cost_index>7904.9944</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:090101:438</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1460339.73</value>
          <cost_index>26407.5901</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:686</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>511378.51</value>
          <cost_index>6539.3671</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:246</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3525243.55</value>
          <cost_index>22626.7237</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:040101:338</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>621215.47</value>
          <cost_index>12015.7731</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:196</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1084831.18</value>
          <cost_index>25952.8990</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:662</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>54544.47</value>
          <cost_index>7904.9957</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:303</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>582014.02</value>
          <cost_index>18774.6458</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:689</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>808676.5</value>
          <cost_index>19254.2024</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:180101:429</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>335466.51</value>
          <cost_index>8324.2310</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:020101:150</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>296003.72</value>
          <cost_index>6820.3622</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:240</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1197117.86</value>
          <cost_index>22672.6867</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:683</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3038576.48</value>
          <cost_index>24683.8057</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:677</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1061203.12</value>
          <cost_index>23954.9237</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:040101:323</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1276163.36</value>
          <cost_index>15677.6826</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:170501:94</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1011688.2</value>
          <cost_index>17003.1630</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:180101:474</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>850616.14</value>
          <cost_index>14417.2227</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150103:396</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>15979519.6</value>
          <cost_index>36317.0900</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:000000:2614</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>33570153.05</value>
          <cost_index>36688.6919</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
